Public Attributes

# TDS8_COLLATION Struct Reference

TDS 8.0 collation informations. More...

`#include <tds.h>`

List of all members.

## Public Attributes
TDS_UCHAR | charset_id
TDS_USMALLINT | flags
TDS_USMALLINT | locale_id

## Detailed Description

TDS 8.0 collation informations.

The documentation for this struct was generated from the following file:

- include/tds.h

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines